Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
TypeScript
const options = { method: 'POST', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: JSON.stringify({summary: '<string>'}) }; fetch('https://api.prudra.dev/vaults/{id}/seal', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://api.prudra.dev/vaults/{id}/seal" payload = { "summary": "<string>" } headers = { "Authorization": "Bearer <token>", "Content-Type": "application/json" } response = requests.post(url, json=payload, headers=headers) print(response.text)
curl --request POST \ --url https://api.prudra.dev/vaults/{id}/seal \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "summary": "<string>" } '
Permanently closes the vault to further writes. A sealed vault is read-only.
Your Prudra API key. Get one at dashboard.prudra.com/settings/api-keys
Vault sealed